py_project(
    name = "smith",
    lib_deps = [
        py_requirement("ibis"),
        py_requirement("toml"),
    ],
    main_deps = [
        py_requirement("click"),
    ],
    main = "src/python/smith/__main__.py",
)
